
/*b1*/
.scd-l-1{
    width: 90px;
    height:90px;
}

.scd-l-1 .block {

    padding: 8px;
    text-align: center;
    width: 100%;
}

.scd-l-1 .img {
    display: inline-block;
}

.scd-l-1 .text {
    font-family: 'arial';
    display: inline-block;
    font-size: 1.1em;
    color: #091b35;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
}

.scd-l-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

/*End b1*/

/*b2*/

.scd-t-2{
    width: 95px;
    height: 90px;
}

.scd-t-2 .bg-block{
    background:#035257;
}

.scd-t-2 .text {
    color: #ffffff;
    font-family: 'Quicksand';
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    line-height: 18px;
}

.scd-t-2 .block {
    padding: 20px 12px;
}


/*end b2*/

/*b3*/
.scd-t-3 {
    width: 370px;
    height: 20px;
}

.scd-t-3 .img {
    display: inline-block;
}

.scd-t-3 .block-1 {
    display: inline-block;
    text-align: center;
    padding: 0 16px;
}

.scd-t-3 .block {
    position: relative;
    display: table;
    text-align: center;
    width: 100%;
}

.scd-t-3 .bg-block {
    background: transparent;
}

.scd-t-3 .more {
    position: relative;
    vertical-align: middle;
    margin: auto;
}

.scd-t-3 .text {
    font-size: 0.9em;
    color: #000;
    text-align: left;
    /*font-weight: 600; */
    font-family: 'arial';
    display: table-cell;
}

.scd-t-3 .text i{
    color: #035257;
}

.scd-t-3 .more a {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.9em;
    font-weight: 700;
    padding: 12px 15px 12px 15px;
    text-decoration: none;
    vertical-align: baseline;
    word-break: break-word;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #0d283e;
}

.scd-t-3 .more a:hover {
    background-color: rgba(255, 255, 255, .75);
    /*box-shadow: 0 0 0 9999px rgba(197, 164, 126, .75);*/
    color: #404041;
}

.scd-t-3 .more a:active {
    box-shadow: 0 0 0 9999px rgba(197, 164, 126, .25);
}
.scd-t-3 .carousel-indicators .active {
    background-color: #f4807e;
}




/*end b3*/

/*b4*/

.scd-t-4 {
    width: 270px;
    height: 35px;
}


.scd-t-4 .block {
    width: 100%;
    text-align: left;
    display: block;
}


.scd-t-4 .bg-block {
    background: transparent;
}

.scd-t-4 .text {
    font-family: 'Quicksand';
    color: #363636;
    text-align: center;
    font-size: 1.2em;
}
/*end b4*/
.scd-m-5 {
    width: 780px;
    height: 44px;
}
.scd-m-5 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}


.scd-m-5 .block-1 {
    min-height: 200px;
    background: transparent;
    margin: 10px;
}

#siteContainer .scd-m-5 .wNavbar {
    border-top: solid 1px #ececec;
    font-size: 0.9em;
    font-weight: 600;
}

.scd-m-5 .wNavbar>li>a {
    padding: 1em 2em;
    display: inline-flex;
}

.scd-m-5 .wDropdown-menu {
    min-width: 200px;
    background: rgba(122, 116, 122, 0.94);
}

.scd-m-5 .wToggle .icon-bar span {
    background: #035257;
    border: 1px solid white;
}

.scd-m-5 .wDropdown-menu>li>a {
    display: block;
    padding: 1em 2em 0.5em 1em;
    clear: both;
    white-space: nowrap;
    color: #fff;
    text-align: left;
}
.scd-m-5 .wDropdown-menu>li>a:hover {
    color: #c29f38!important;
}

@media (max-width: 989px)  {#siteContainer .scd-m-5  .wNavbar {
	 background: #035257;
}}


/*b6*/

.scd-p-6 {
    width: 713px;
    height: 210px;
}

.scd-p-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.scd-p-6 .bg-block {
    background: rgba(3, 82, 87, 0.94);
}

.scd-p-6 .bg-block2 {
    background: rgba(0, 0, 0, 0.8509803921568627);
}

.scd-p-6 .block-1 {
    padding: 32px;
    text-align: left;
}

.scd-p-6 .text {
    font-size: 2.2em;
    font-family: 'raleway';
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    text-align: left;
    display: inline-block;
}

.scd-p-6 .text1 {
    font-size: 1em;
    font-family: 'kanit';
    text-align: left;
    font-weight: 300;
    color: #90b1b3;
    display: inline-block;
}

.scd-p-6 .more {
    border: solid 1px #c29f38;
    background: #c29f38;
    background-position: center;
    background-repeat: no-repeat;
    padding: 8px 32px;
    font-size: 1em;
    font-weight: 500;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    margin-top: 24px;
}

.scd-p-6 .more:hover {
    border: solid 1px #c29f38;
    background: transparent;
    background-position: center;
    background-repeat: no-repeat;
    color:#c29f38;

}

.scd-p-6 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(238, 238, 238, 0.25);
}

.scd-p-6 .price {
    font-family: 'arial';
    font-size: 2.6em;
    font-weight: 600;
    color: #fff;
    padding-top: 4px;
}

.scd-p-6 .dprice {
    font-family: 'arial';
    font-size: 1.8em;
    color: #f3f3f3;
    text-decoration: line-through;
}
.scd-p-6 .block-p{
    padding: 10px;
}
/*b7*/
.scd-t-7{
    width: inherit;
    height:200px;
}
.scd-t-7 .block{
    text-align:center;
}
.scd-t-7 .text {
    text-align: center;
    font-family: 'Raleway';
    font-weight: 600;
    color: #fff;
    font-size: 2.1em;
    display: inline-block;
}

.scd-t-7 .text1 {
    font-size: 1em;
    font-family: 'arial';
    text-align: center;
    color: #fff;
    display: inline-block;
}

.scd-t-7 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.scd-t-7 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.scd-t-7 .border:after {
    content: '';
}

.scd-t-7 .img {
    text-align: center;

}
.scd-t-7 .block {
    padding: 10px;
}

/*b8*/
.scd-a-8 {
    width: inherit;
    height: 350px;
}

.scd-a-8 .block {
    text-align: center;
    padding: 16px 0;
}

.scd-a-8 .img {
}

.scd-a-8 .text {
    font-family: 'Arial';
    font-size: 2.1em;
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: inline-block;
}

.scd-a-8 .text1 {
    font-size: 1em;
    text-align: center;
    color: #fff;
    display: inline-block;
}

.scd-a-8 .more {

}

.scd-a-8 a.button {
    color: #000;
    box-shadow: #414042 0 0px 0px 2px inset;
}

.scd-a-8 a.button:hover {
    color: #fff;
    background: #414042;
}

.scd-a-8 .block-1 {

    border: solid 1px #fff;
    vertical-align: middle;
    margin: 16px;
    padding: 48px 0;
}

.scd-a-8 .block-2 {
    text-align: left;
    width: 100%;
    display: table;
}

.scd-a-8 .bg-block{
    background: transparent;
}


.scd-a-8 p {
    margin: 0;
}
/*b8*/


.scd-a-9{
    width:inherit;
    height: 567px;
}

.scd-a-9 .text {
    font-size: 2.2em;
    color: #000;
    font-family: 'Raleway';
    font-weight: 700;
    padding: 0 8px 8px 8px;
}

.scd-a-9 .text1 {
    color: #4b4b4b;
    font-family: 'arial';
    font-size: 0.9em;
    padding: 0 24px 24px 24px;
}

.scd-a-9 .block {
    text-align: left;
}

.scd-a-9 .bg-block {
    background:#fff;
}

.scd-a-9 .block-img {
    padding-bottom:40px;
}

.scd-a-9 .more {
    background: #035257;
    background-repeat: no-repeat;
    padding: 8px 24px;
    font-family: 'arial';
    font-weight: 600;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
    margin: 8px 16px 64px 16px;
}

.scd-a-9 .img {
    text-align: right;
    top: 10em;
    position: relative;
}
@media (max-width:989px) {
    .scd-a-9 .img {
        text-align: right;
        top: 0em;
        position: relative;
    }
}
/*inview*/

.scd-t-10{
    width: inherit;
    height: 178px;
}

.scd-t-10 .img {
    text-align: center;
}
.scd-t-10 .text {
    text-align: center;
    font-family: 'Raleway';
    font-weight: 600;
    color: #444444;
    font-size: 2.1em;
    display: inline-block;
}
.scd-t-10 .text1 {
    font-size: 1em;
    font-family: 'arial';
    text-align: center;
    color: #8f8f8f;
    display: inline-block;
}
.scd-t-10 .block {
    padding: 8px;
    text-align: center;
}


/*b11*/
.scd-p-11 {
    width: initial;
    height: 660px;
}

.scd-p-11 .block {
    box-shadow: 0px 0px 2px 1px rgba(136, 136, 136, 0.21);
    margin: 32px 0;
}

.scd-p-11 .block-1 {
    padding: 13px 6px;
    text-align: center;

}

.scd-p-11 p {
    margin: 0;
}

.scd-p-11 hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #eee;
}

.scd-p-11 .block-2 {
    border-left: solid 1px rgb(238, 238, 238);
    border-right: dashed 1px rgb(175, 175, 175);
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 8px;
}

.scd-p-11 .bg-block {
    background: #fff;
}

.scd-p-11 .text {
    font-family: 'arial';
}

.scd-p-11 .text1 {
    font-family: 'arial';
    color: #919191;
    font-size: 0.95em;
}

.scd-p-11 .more a{
    background: #035157;
    color: #fff;
    font-family: 'Browallia New';
    text-transform: uppercase;
    display: inline-block;
    padding: 3px 16px;
    border-radius: 5px;
    cursor: pointer;
}

.scd-p-11 .more a:hover {
    background: #c29f38;
    transition: all 0.5s ease;
}

.scd-p-11 .price {
    font-size: 2.3em;
    font-weight: 600;
    font-family: 'Browallia New';
}
.scd-p-11 .dprice {
    font-size: 1.7em;
    font-family: 'Browallia New';
    text-decoration: line-through;
}

.scd-p-11 .block-3 {
    text-align: center;
    padding: 18px;
}


/* .scd-p-11 .cart {
background: #035157;
color: #fff;
font-family: 'Browallia New';
text-transform: uppercase;
display: inline-block;
padding: 0.2em 1em;
border-radius: 5px;
cursor: pointer;
}

.scd-p-11 .cart:hover {
background: #c29f38;
transition: all 0.5s ease;
} */


/*b12*/
.scd-b-12 {
    width: inherit;
}

.scd-b-12 .text {
    color: #464646;
    text-align: center;
    font-size: 3em;
    font-weight: 500;
}

.scd-b-12 .block{

}

.scd-b-12 .img {
    border: solid 1px #e6e6e6;
    margin: 1em;
    padding: 21px;
}

.scd-b-12 .text1 {
    color: #7c7c7c;
    text-align: center;
    font-weight: 500;
}

.scd-b-12 .carousel-indicators {
    position: absolute;
    bottom: -16px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.scd-b-12 .carousel-indicators li {
    background-color: rgba(103, 103, 103, 0.01);
    border: 2px solid #e0e0e0;
}
/*b13*/
.scd-t-13 {
    width: 330px;
}

.scd-t-13  .block{
    text-align: left;
}

.scd-t-13 .text {
    font-size: 1.6em;
    font-family: 'Arial';
    color: #fff;
    font-weight: 600;
}

/*b14*/

.scd-a-14{
    width: 330px;
}

.scd-a-14 .text {
    text-align: left;
    font-size:1em;
    font-weight: 500;
    color: #fff;
    font-family:'arial';
    display: inline-block;
}

.scd-a-14 .text1 {
    text-align: left;
    font-size: 1em;
    font-family: 'arial';
    color: #59979b;
    display: inline-block;
}

.scd-a-14 .block {
    padding: 16px 0;
}

.scd-a-14 .block1 {
    padding: 11px;
}

/*b15*/

.scd-t-15 {
    width: 330px;
}

.scd-t-15  .block{
    text-align: left;
}

.scd-t-15 .text {
    font-size: 1.6em;
    font-family: 'Arial';
    color: #fff;
    font-weight: 600;
}
/*b16*/

.scd-t-16 {
    width: 330px;
}

.scd-t-16 .text {
    text-align: left;
    font-size: 1em;
    font-weight: 500;
    color: #fff;
    font-family: 'arial';
}
/*b17*/

.scd-t-17{
    width:330px;
}


.scd-t-17 .text{
    font-size: 1.6em;
    font-family: 'Arial';
    color: #fff;
    font-weight: 600;
}


.scd-t-18{
    width:330px;
}

.scd-t-18 .text {
    text-align: left;
    font-size: 1em;
    font-weight: 500;
    color: #fff;
    font-family: 'arial';
    line-height: 30px;
}

.scd-t-19{
    width: inherit;
}

.scd-t-19 .text {
    text-align: center;
    font-size: 1em;
    font-weight: 500;
    color: #fff;
    font-family: 'arial';
}
